extern char *bufbeg;
extern char *bufend;

main()
   {
   register int i;

   printf("BUFBEG = %06o  BUFEND = %06o BUF SIZE = %06o\n",
                                                bufbeg, bufend, bufend-bufbeg);
   printnf("1 : HI THERE YOU BUZZARD FACE!!!!!!!!!!!!!!!!\n");
   outbuf(512);
   for(i=0; i<500; i++)
      printnf("HI THERE YOU BUZZARD FACE!!!!!!!!!!!!!!!!\n");
   }
